All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
multiply_log.hpp File Reference
`#include <boost/math/tools/promotion.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T_a , typename T_b >
boost::math::tools::promote_args < T_a, T_b >::type | stan::math::multiply_log (const T_a a, const T_b b)
| Calculated the value of the first argument times log of the second argument while behaving properly with 0 inputs. More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.